Data Structures

# dedicated_v.h File Reference

Base for the dedicated video driver. More...

`#include "video_driver.hpp"`

Go to the source code of this file.

## Data Structures
class | VideoDriver_Dedicated
| The dedicated server video driver. More...
class | FVideoDriver_Dedicated
| Factory for the dedicated server video driver. More...

## Detailed Description

Base for the dedicated video driver.

Definition in file dedicated_v.h.